Bug 251092 - Installation stopped at PCI probing
Installation stopped at PCI probing
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.5
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
: 251093 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 23:11 EDT by Philippe Barethelemy
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philippe Barethelemy 2007-08-06 23:11:39 EDT
Description of problem:
The installation of Linux V4 Update 5 stops after the PCI Probing.
The mother board is an intel DG965WH, with an intel DUO CORE processor.

Version-Release number of selected component (if applicable):
Linux release 4 Update 5

How reproducible:
Install Linux 4.5 from the boot CD
2 Hard drives mounted on RAID1
BIOS version is: MQ96510J.86A.1687
Mother board Intel DG965WH

Steps to Reproduce:
1.
2.
3.
  
Actual results:
install stops at PCI probe (h00)

Expected results:
Installation continues

Additional info:
There is a new version of the bios
MQ96510J.86A.1699, shall we install it to solve this issue?
Comment 1 Chris Lumens 2007-08-07 09:27:36 EDT
*** Bug 251093 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2007-08-24 16:57:50 EDT
When it stops, what sort of feedback are you getting?  Is there a traceback or
SIGSEGV report on the screen?  Is the machine responsive at all?  Are there any
messages on tty3 and tty4?  Are the keyboard lights flashing?

Note You need to log in before you can comment on or make changes to this bug.